StartupEvents.registry('painting_variant', event => {
    event.create('gamma:castle').width(48).height(32).tag('minecraft:placeable')
    event.create('gamma:hill').width(48).height(32).tag('minecraft:placeable')
    event.create('gamma:house').width(48).height(32).tag('minecraft:placeable')
})
